.usermsgInfo, .usermsgSuccess, .usermsgWarning, .usermsgError, .queryError {
	border: 1px solid;
	margin: 12px 0px;
	padding:7px 5px 7px 60px;
	background-repeat: no-repeat;
	background-position: 10px center;
	clear: both;
}
.usermsgInfo {
	color: #00529B;
	background-color: #D8F0F7;
	background-image: url('../images/validation/info.png');
}
.queryError {
	background-color: #DDE9F4;
	background-image: url('../images/validation/info.png');
}
.usermsgSuccess {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('../images/validation/success.png');
}
.usermsgWarning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../images/validation/warning.png');
}
.usermsgError {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../images/validation/error.png');
}
.ojDayError {
	color: #D8000C;
	background-color: #FFBABA;
}